Change Log for Theme Kapee V1.3.12 released on 20-06-2021
===========================================================
ADDED : WordPress Compatible 5.7.2
ADDED : WooCommerce Compatible 5.4.1
UPDATED : Revolution Slider 6.5.2

Change Log for Theme Kapee V1.3.11 released on 02-05-2021
===========================================================
ADDED : WordPress Compatible 5.7.1
ADDED : WooCommerce Compatible 5.2.2
ADDED : Filter for Change Variation Product Price
FIXED : WPSCript Notice for Localize File
FIXED : Product Custom Tab Visual Editer Issue

Change Log for Theme Kapee V1.3.10 released on 23-03-2021
===========================================================
ADDED : WordPress Compatible 5.7.0
ADDED : WooCommerce Compatible 5.1.0
UPDATED : Revolution Slider 6.4.6

Change Log for Theme Kapee V1.3.9 released on 24-02-2021
===========================================================
ADDED : WordPress Compatible 5.6.2
ADDED : WooCommerce Compatible 5.0.0
UPDATED : Kapee Extensions Plugin 1.1.6
UPDATED : WPBakery Page Builder 6.6.0
UPDATED : Revolution Slider 6.4.1
FIXED : Products Search by SKU

Change Log for Theme Kapee V1.3.8 released on 24-12-2020
===========================================================
ADDED : Display Dynamic Current Year in Copyright Footer
ADDED : WordPress Compatible 5.6
ADDED : WooCommerce Compatible 4.8.0
UPDATED : Dummy Data
UPDATED : Kapee Extensions Plugin 1.1.5
UPDATED : WPBakery Page Builder 6.5.0
UPDATED : Revolution Slider 6.3.4
FIXED : Products Filter By Price Issue
FIXED : Product Gallery Zoom Option
FIXED : Product Gallery Lightbox Option
FIXED : Product Gallery Thumbnail Issue
FIXED : Theme Option PHP Warning Issue
FIXED : Admin Appearance > Customize Options Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.3.7 released on 12-11-2020
===========================================================
ADDED : WordPress Compatible 5.5.3
ADDED : WooCommerce Compatible 4.7.0
UPDATED : Kapee Extensions Plugin 1.1.4
UPDATED : Redux Framework 4.x
FIXED : Frequently Bought Together Variation Issue
FIXED : Pagination Infinite Loading Issue
FIXED : Redux Framework Theme Option Issue

Change Log for Theme Kapee V1.3.6 released on 27-10-2020
===========================================================
ADDED : Option Breadcrumbs Position in Product Page
ADDED : Option Products Per Row - Small Desktop in Related/Up-Sells/Rviewed Carousel
ADDED : Option Products Per Row - Tablet in Related/Up-Sells/Rviewed Carousel
ADDED : Option Products Per Row - Mobile in Related/Up-Sells/Rviewed Carousel
ADDED : Option Products Per Row - Small Mobile in Related/Up-Sells/Rviewed Carousel
ADDED : WooCommerce Compatible 4.6.1
UPDATED : Kapee Extensions Plugin 1.1.3
UPDATED : WPBakery Page Builder 6.4.1
UPDATED : Language POT File
FIXED : Gallery Image Change Issue Using Product Variation Switch
FIXED : Product Blank Review Issue
FIXED : Wishlist Icon Issue on Ajax Filter
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.3.5 released on 21-09-2020
===========================================================
ADDED : Filter - kapee_single_product_highlights_label
ADDED : Filter - kapee_single_product_services_label
ADDED : Filter - kapee_single_product_sizechart_label
ADDED : Filter - kapee_product_sizechart_popup_title
ADDED : Loader Added on Product Buy Now Button
ADDED : WordPress Compatible 5.5.1
ADDED : WooCommerce Compatible 4.5.2
UPDATED : Language POT File
UPDATED : WPBakery Page Builder 6.4.0
UPDATED : Revolution Slider 6.2.23
FIXED : SKU Duplicate Live Search Issue
FIXED : Variable White Swatch Color Issue
FIXED : Lazy load Images Issue in Mobile
FIXED : Review Link Scrolling Issue in Mobile
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues 

Change Log for Theme Kapee V1.3.4 released on 19-08-2020
===========================================================
ADDED : WooCommerce Compatible 4.4.0
ADDED : Filter kapee_header_myaccount_signinup_text
UPDATED : Language POT File
FIXED : Mobile Header Height Issue
FIXED : Login/Register Popup Responsive Issue
FIXED : Multi Step Checkout Login Button Loading issue
FIXED : Multi Step Checkout Page Signup Button Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.3.3 released on 18-08-2020
===========================================================
FIXED : Buy Now Button Issue

Change Log for Theme Kapee V1.3.2 released on 18-08-2020
===========================================================
ADDED : Loader Added in Multi Step Checkout Button
ADDED : Blog Carousel Element 4 Rows in desktop
ADDED : WordPress Compatible 5.5
ADDED : WooCommerce Compatible 4.3.3
UPDATED : Kapee Extensions Plugin 1.1.2
ADDED : YITH WooCommerce Wishlist Compatible 3.0.13
UPDATED : Revolution Slider 6.2.21
UPDATED : Language POT File
FIXED : Internal Explorer Issue
FIXED : Mega Menu Issue
FIXED : Page Options Not Appear in Admin Side
FIXED : Variable White Color Border Issue
FIXED : Variable Product Wishlsit Loader Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.3.1 released on 04-08-2020
===========================================================
ADDED : Option Show/Hide Login/Register on Mobile Menu Header
ADDED : Option Show/Hide Blog Page Content
ADDED : WooCommerce Compatible 4.3.1
IMPROVED : Mini Cart Popup Design
UPDATED : Kapee Extensions Plugin 1.1.1
UPDATED : Language POT File
UPDATED : Sample Data
FIXED : WooCommerce Password strength Issue in Checkout page
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.3.0 released on 17-07-2020
===========================================================
ADDED : NEW DEMO - Electronics
ADDED : NEW FEATURE Product View Mode Vertical/Horizontal Options In Elements
ADDED : NEW FEATURE Blog View Mode Vertical/Horizontal Options In Elements
ADDED : NEW FEATURE Hot Deal Products Progressbar in Hot Deal Products Elements
ADDED : NEW FEATURE Highlighted with Border in Hot Deal Products Elements
ADDED : NEW FEATURE Deal With Timer in Hot Deal Products Elements
ADDED : NEW FEATURE Comapre Icon with Count On Header
ADDED : NEW FEATURE MyAccount/Profile Menu Dynamic
ADDED : NEW FEATURE Ajax Mini Search Popup
ADDED : Socail Login/Signup Using Nextend Social Login
ADDED : Filter - Display MyAccount/Profile Menu Login/Logout User
ADDED : Filter - "SHOPPING NOW" - kapee_empty_mini_cart_button_text
ADDED : Filter - kapee_products_cart_icon
ADDED : Filter - kapee_mobile_products_cart_icon
ADDED : Option 2 Footer Layouts One and Two Column
ADDED : Option Enable/Disable Product Live/Ajax Search 
ADDED : Option Enable/Disable Mobile Categries Menu
ADDED : Option Enable/Disable Product Hover Tooltip
ADDED : Option Show/Hide Language Switcher on Header 
ADDED : Option Show/Hide Currency Switcher on Header
ADDED : Option Show/Hide Login/Register on Header
ADDED : Option Show/Hide Categories Menu on Header
ADDED : Option Show/Hide Cart Icon on Header
ADDED : Option Show/Hide Wishlist Icon on Header
ADDED : Option Show/Hide Comapre Icon on Header
ADDED : Option Show/Hide Ajax Search bar on Header
ADDED : Option New Label Color
ADDED : Option Show/Hide Product Header
ADDED : Option Show/Hide Product Sorting
ADDED : Option Enable/Disable Single Product Gallery Lightbox
ADDED : Option Dynamic Mobile Navbar Label Icon
ADDED : Option Show/Hide Product Count in Kapee Attribute Filter Widget
ADDED : WooCommerce Compatible 4.3.0
ADDED : Dokan Compatible 3.0.5
ADDED : WC Marketplace Compatible 3.5.3
ADDED : WCFM - WooCommerce Frontend Manager Compatible 6.5.1
IMPROVED : Mobile Bottom Navbar
IMPROVED : Mobile Header Style
UPDATED : Dokan, WCMP, WCVENDOR Demo Home Pages Sections Design 
UPDATED : Blog Design
UPDATED : Blog Theme Options
UPDATED : Demo Content
UPDATED : Language POT File
UPDATED : Kapee Extensions Plugin 1.1.0
UPDATED : Owl Carousel v2.3.4
UPDATED : Revolution Slider 6.2.17
UPDATED : Sample Data
UPDATED : Documentation
REMOVED : 2 Blog Style
FIXED : My Account Page Adress Issue
FIXED : Mobile Menu Toggle Iphone Issue
FIXED : Twice Logo in Mobile Sticky Header
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.2.4 released on 23-06-2020
===========================================================
ADDED : WordPress Compatible 5.4.2
ADDED : WooCommerce Compatible 4.2.1
ADDED : Dokan Pro Compatible 3.0.3
ADDED : WC Marketplace Compatible 3.5.2
ADDED : WCFM - WooCommerce Frontend Manager Compatible 6.5.1
UPDATED : Revolution Slider 6.2.14
UPDATED : Sample Data
UPDATED : Documentation
FIXED : Instagram Supported With Smash Balloon Instagram Feed(Instagram Feed) Plugin 
FIXED : Wishlist Count, Add to Cart and Quick View Issue
FIXED : Page Builder custom CSS not Working in Shop and Archive Page
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.2.3 released on 12-05-2020
===========================================================
ADDED : WooCommerce Compatible 4.1.0
UPDATED : Revolution Slider 6.2.6

Change Log for Theme Kapee V1.2.2 released on 05-05-2020
===========================================================
ADDED : WordPress Compatible 5.4.1
ADDED : WooCommerce Compatible 4.0.1
UPDATED : Kapee Extensions Plugin 1.0.8
UPDATED : WPBakery Page Builder 6.2.0
UPDATED : Revolution Slider 6.2.3
FIXED : Instagram Element Link not Working
FIXED : WooCommerce Password Strength Issue
FIXED : Sale Countdown Timer Issue
FIXED : Price Summary Discount Amount Issue
FIXED : Prodcut Categories Element Product Count Show/Hide Issue
FIXED : Bought Together Add to Cart Loading Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.2.1 released on 14-03-2020
===========================================================
ADDED : Option Sticky Add to Cart/Buy Now button on single product page in Mobile device
ADDED : Option Sticky Proceed To Checkout button on cart page in Mobile device
ADDED : Option Sticky Place Order button on checkout page in Mobile device
ADDED : WooCommerce Compatible 4.0.0
ADDED : YITH WooCommerce Wishlist Compatible 3.0.9
UPDATED : Kapee Extensions Plugin 1.0.7
UPDATED : Revolution Slider 6.2.2
UPDATED : Language POT Files
FIXED : PHP 7.3.x warnings in Mobile Bottom Navbar
FIXED : Product Categories Elements CSS Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.2.0 released on 29-02-2020
===========================================================
ADDED : NEW FEATURE Mobile Bottom Navbar
ADDED : NEW FEATURE Sticky Single Product Buttons in Mobile Bottom  
ADDED : NEW FEATURE Mobile Categories Menu
ADDED : Mobile bottom Navbar Options
ADDED : Option Newsletter Popup Show on Front Page or All Pages
ADDED : WooCommerce Compatible 3.9.2
ADDED : YITH WooCommerce Wishlist Compatible 3.0.6
IMPROVED : Mobile Layout Design
IMPROVED : Mobile Layout Cart Page Design
IMPROVED : Mobile Layout Wishlist Page Design
UPDATED : Revolution Slider 6.2.1
UPDATED : Language POT Files
FIXED : Product Countdown One Day Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.1.5 released on 27-01-2020
===========================================================
ADDED : WordPress Compatible 5.3.2
ADDED : WooCommerce Compatible 3.9.0
ADDED : YITH WooCommerce Wishlist Compatible 3.0.5
UPDATED : Revolution Slider 6.1.7
UPDATED : Language POT Files
FIXED : Bought Together Option Not Working Issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.1.4 released on 14-12-2019
===========================================================
ADDED : WordPress Compatible 5.3.1
ADDED : YITH WooCommerce Wishlist Compatible 3.0.3
ADDED : NEW Sidebar Sticky Option
ADDED : Product Categories Page Title Color Option
UPDATED : Kapee Extensions Plugin 1.0.6
UPDATED : WPBakery Page Builder 6.1.0
FIXED : Mini Search Icon Header Transparent Color Issue
FIXED : Product Shortcode Display in List View When Set Default Option
FIXED : Product Categories Display in List View in Shop Page
FIXED : YITH WooCommerce Wishlist Issue
FIXED : POST Archive Page Empty Issue
FIXED : Minor CSS Issues
UPDATED : RTL CSS

Change Log for Theme Kapee V1.1.3 released on 28-11-2019
===========================================================
ADDED : WordPress Compatible 5.3.0
ADDED : WooCommerce Compatible 3.8.1
UPDATED : Revolution Slider 6.1.5
UPDATED : Language POT Files
FIXED : Full Width Issue
FIXED : Shop Page Sidebar
FIXED : Translate language issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.1.2 released on 06-11-2019
===========================================================
ADDED : WooCommerce Compatible 3.8.0
ADDED : Newsletter Popup Supported Shortcode
UPDATED : Language POT Files

Change Log for Theme Kapee V1.1.1 released on 24-10-2019
===========================================================
ADDED : NEW DEMO - 3 Maintenance Pages
UPDATED : Kapee Extensions Plugin 1.0.5
UPDATED : Dummy Content
UPDATED : Documentation

Change Log for Theme Kapee V1.1.0 released on 23-10-2019
===========================================================
ADDED : NEW DEMO - Dokan ( Dokan Marketplace )
ADDED : NEW DEMO - WCMP( WC Marketplace )
ADDED : NEW DEMO - WCVendors ( WC Vendors Marketplace )
ADDED : NEW DEMO - WCFM ( Frontend Manager )
ADDED : Dokan Vendors VC Element With 5 Styles
ADDED : WCMP Vendors VC Element With 5 Styles
ADDED : WCVendors VC Element With 5 Styles
ADDED : WCFM Vendors VC Element With 5 Styles
ADDED : Extand Options for VC Row,VC Column Element
ADDED : WordPress Compatible 5.2.4
UPDATED : Kapee Extensions Plugin 1.0.4
UPDATED : WooCommerce Compatible 3.7.1
UPDATED : Language POT Files
UPDATED : Dummy Content
UPDATED : Documentation
FIXED : Single product Page Scroll Down Automatically Issue in Chrome
FIXED : Single Product Page Swatches Issue with Alidrop Woo Plugin
FIXED : Sidebar Widget Menu Toggle Issue On Third Level Menu Item
FIXED : Minor JS Issues
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.7 released on 09-10-2019
===========================================================
FIXED : Ajax Add To Cart Issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.6 released on 04-10-2019
===========================================================
ADDED : AliDropship Woo Plugin Compatible
ADDED : Single Product Tabs to Accordions on Mobile Device
ADDED : Collapse Footer Widgets on Mobile Device
ADDED : Option Collapse Footer Widgets
ADDED : Wishlist on Header
ADDED : Filter My Account Text on Header
UPDATED : Kapee Extensions Plugin 1.0.3
UPDATED : Revolution Slider Plugin 6.1.3
UPDATED : Language POT Files
FIXED : Single Product Variation Swatches Out of Area Issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.5 released on 27-09-2019
===========================================================
IMPROVED : Demo Import Process
UPDATED : Kapee Extensions Plugin 1.0.2
FIXED : Import Demo Data Issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.4 released on 20-09-2019
===========================================================
ADDED : Header Style 6 & 7
ADDED : Product Page Price Summary Tooltip Show in Mobile
ADDED : Product Page Terms And Conditions Tooltip Show in Mobile
IMPROVED : Code Improvement For Envato Requirement
UPDATED : Revolution Slider Plugin 6.1.2
UPDATED : Language POT Files
UPDATED : Documentation
FIXED : Out of Stock Message for Variable Product
FIXED : Registraion Button Text
FIXED : Disable Zoom On a Mobile Web Page
FIXED : Product Page Sticky scroll
FIXED : Minor JS issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.3 released on 14-09-2019
===========================================================
ADDED : YITH Woocommerce Request A Quote Compatible
ADDED : Secondary Menu Element in Header Navigation
ADDED : Option Wide Layout Site
UPDATED : Revolution Slider 6.1.1
FIXED : Product Gallery Thumbnail Issue
FIXED : Product Price Summary Out Area Issue
FIXED : Product Attribute Swatch Issue
FIXED : Footer Payment Logo Issue
FIXED : Minor CSS Issues

Change Log for Theme Kapee V1.0.2 released on 02-09-2019
===========================================================
ADDED : Product Category Header Banner 
ADDED : Product Category Custom Sidebar Option
ADDED : Option Single Line Product/Category/Widget Title
UPDATED : Language POT Files
UPDATED : Kapee Extensions Plugin 1.0.1
UPDATED : Revolution Slider 6.1.0
FIXED : Header Manager Secondary Menu Issue
FIXED : Login Popup Issue
FIXED : Dynamic Color Issue
FIXED : Minor CSS Issues

Change Log for theme Kapee V1.0.1 released on 14-08-2019
===========================================================
ADDED :  WooCommerce Compatible 3.7.0
UPDATED : Revolution Slider 6.0.9
FIXED : Compare Button Issue
FIXED : Minor CSS Issue

Change Log for theme Kapee V1.0.0 released on 09-08-2019
===========================================================
- Initial release